<span class="rui-badge rui-badge--danger">A badge</span>
<span class="rui-badge rui-badge--help">A badge</span>
<span class="rui-badge rui-badge--success">A badge</span>
<span class="rui-badge rui-badge--warning">A badge</span>
<span class="rui-badge rui-badge--mute">A badge</span>
